LSI 22915 - storage controller - Ultra160 SCSI - PCI 64

Quick Specifications

  • Compatibility PC
    Unix
  • Bus Type PCI 64
  • OS Required IBM OS/2 3.0 or later
    Linux
    Microsoft Windows 2000 / NT4.0
    Microsoft Windows 95/98
    Microsoft Windows Millennium Edition
    Microsoft Windows XP
    Novell NetWare 4.11
    Novell NetWare 4.2
    Novell NetWare 5.x
    SunSoft Solaris 2.6
    SunSoft Solaris 2.7
    SunSoft Solaris 2.8
    SunSoft Solaris x86
    UnixWare 2.1.2
    UnixWare 7 or later
  • Type PCI 64
  • Type none

Discuss: LSI 22915 - storage controller - Ultra160 SCSI - PCI 64